#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.6.0.1
visibility:           public
id:                   citeproc-0.6.0.1-KpR9avg34pPBa1kgRAAbF9
key:                  citeproc-0.6.0.1-KpR9avg34pPBa1kgRAAbF9
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  b6ab61cb69235611fd2467261602db5b
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.0.2/site-local/citeproc-0.6.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/citeproc-0.6.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/citeproc-0.6.0.1
hs-libraries:         HSciteproc-0.6.0.1-KpR9avg34pPBa1kgRAAbF9
depends:
    aeson-1.5.6.0-AIOjF99b4i15RTiIgKIYjO
    attoparsec-0.14.4-D5og7XyPWkJ5mYaAXELiLF base-4.15.1.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-4QvuI05qOAz9oIhe5g8s7S containers-0.6.4.1
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    pandoc-types-1.22.1-5uTWtnvO47l8zLnuTsq4tT
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    scientific-0.3.7.0-65DCAuzTAutLqM6Vcsju3Y text-1.2.5.0
    text-icu-0.8.0.1-EKTjmyfbsgbHsY9k3Verjd transformers-0.5.6.2
    unicode-collation-0.1.3.1-Ln3BMY5AZmj4KElJqnNAOJ
    uniplate-1.6.13-2DHszLKDCnZIrssB1Zkopx
    vector-0.12.3.1-5HK1DqtCbep8rMk53O5plV
    xml-conduit-1.9.1.1-54Z0KDO1rqwJK8b0yYSPFY

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

